
.v1507_Anc_List01

{
	display: block;
	min-height: 1%;
}
.v1507_Anc_List01:after 
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
.v1507_Cmn_Cnt_ver01 h1.v1507_tit_Type01.disclosure01 {
	margin-bottom: 15px;
}
.v1507_Cmn_Cnt_ver01 h2.v1507_tit_Type02.disclosure01 {
	margin: 47px 0 0px 0;
}
.v1507_Cmn_Cnt_ver01 h2.v1507_tit_Type02.disclosure02 {
	margin: 66px 0 20px 0;
}
.v1507_Cmn_Cnt_ver01 h3.v1507_tit_Type03.disclosure01 {
	margin-top: 25px;
}
.v1507_disclosure_lead_Txt01 {
	font-size: 160%;
}
.v1507_Anc_ListBox01 {
	margin-top: 34px;
}
.v1507_Anc_ListBox01 .v1507_Anc_List01 {
}
.v1507_Anc_ListBox01 .v1507_Anc_List01 li {
	float: left;
	width: 217px;
	border-radius: 5px;
	box-sizing: border-box;
	overflow: hidden;
	padding-bottom: 6px;
	margin-right: 10px;
}
.v1507_Anc_ListBox01 .v1507_Anc_List01 li:last-child {
	margin-right: 0;
}
.v1507_Anc_ListBox01 .v1507_Anc_List01 li a {
	box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 3px 3px;
	border-radius: 5px;
	text-decoration: none;
	display: block;
	height: 100%;
	border: solid 1px #ded6d6;
	font-size: 160%;
	color: #000;
	font-weight: bold;
	background: url(/shared/palette/v1507_img/cmn/ico_arrow03.gif) no-repeat 95% center;
	padding: 6px 0 6px 9px;
}
.v1507_Cmn_Link01.v1507_Pdf01 {
}
.v1507_Cmn_Link01.v1507_Pdf01 li {
	text-indent: -1em;
	margin-left: 1em;
	line-height: 1.7;
	letter-spacing: -0.05em;
}
.v1507_Cmn_Link01.v1507_Pdf01 li a {
	position: relative;
	margin-right: 32px;
}
.v1507_Cmn_Link01.v1507_Pdf01 li a:after {
	content: url(/shared/palette/v1507_img/cmn/ico_pdf01.gif);
	position: absolute;
	top: 0;
	right: -23px;
}
.v1507_Reader_Pdf01 {
	display: table;
	margin-top: 69px;
}
.v1507_Reader_Pdf01 .v1507_Img01 {
	display: table-cell;
	vertical-align: middle;
	padding-right: 20px;
}
.v1507_Reader_Pdf01 .v1507_Txt01 {
	display: table-cell;
	vertical-align: middle;
	font-size: 140%;
}
.v1507_Cmn_Cnt_ver01 .v1507_Main01 {
    width: 925px!important;
    margin: 60px auto 0;
}